package com.adealink.weparty.wallet.manager

import com.adealink.frame.frame.IListener
import com.adealink.weparty.module.wallet.data.Currency

interface IWalletListener : IListener {
    fun onCurrencyChanged(currency: Map<Currency, Double>)

    fun onBeanChanged(bean: Double, availableBean: Double, unsettledBean: Double)

}